@charset "utf-8";

/* The limedesign main css template
 * created by Ninja & Maestro @ EFX
 * nigel@efx.co.nz
 * mikeo@efx.co.nz
*/

/*This macha-medium font family actually points to the macha-book font*/
@font-face {
    font-family: Macha-Medium;
    src: url(/fonts/27466C_3_0.eot?#iefix) format("embedded-opentype"),
         url(/fonts/27466C_3_0.woff) format("woff"),
         url(/fonts/webfonts/27466C_3_0.ttf) format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* ################################    GENERAL STYLES    ################################ */
* { margin: 0; padding: 0; /* font-family: "Helvetica",Verdana,Arial,sans-serif; */ font-family:"Macha-Medium",Tahoma,Geneva,Arial,sans-serif; font-size:10pt;}
body { /*color:#333333;*/ color:#808080; background-color: none; font-size: 14px; line-height: 1.3em; }
a { color:#7CBA00; text-decoration: none; }
a:hover { color:#7CBA00; text-decoration: none; }
a img { border: 0 none; outline: medium none; } /*stop ie putting borders around image links*/
p { line-height:1.5em; font-family:"Macha-Medium",Tahoma,Geneva,Arial,sans-serif; font-size:10pt;}

html { -webkit-text-size-adjust: none; }
ul, ol { list-style-position: inside; }
ul, ol { padding-left:15px; padding-right:15px; }
ol li { text-indent: -20px; font-family: "Macha-Medium",Tahoma,Geneva,Arial,sans-serif !important; font-size: 10pt !important; }
ul li { text-indent: -14px; font-family: "Macha-Medium",Tahoma,Geneva,Arial,sans-serif !important; font-size: 10pt !important; }
h1, td.contentheading { color: #808080; font-size: 12pt; line-height: 27px; margin-top:20px; margin-bottom:14px; font-weight:normal; }
div.contentheading { color: #000; font-size: 32px; font-weight: 400; line-height: 27px; }
td.contentheading, div.contentheading { padding-top: 10px; padding-bottom: 20px; }
td.contentheading_news { font-weight: bold; }
h1.blogheading { padding-top: 10px; padding-bottom: 5px; }
h1.top-logo { color:#7BC611; font-size:54px !important;}
div#header-left-logo a:hover { text-decoration:none; }
h2 { color: #000; font-size: 22px; font-weight: normal; padding-bottom: 15px; }
h2.latest-news-title { color:#000; padding-top:20px; }
h3 { color: #000; /*font-size: 18px;*/ font-weight: normal; padding-bottom: 15px; }
h4 { color: #000; font-weight: bold; padding-bottom: 15px; }
tbody {	border: 0 none; }
span.article_separator { /*display: none;*/ }
.hide { display:none; }
.clearing, div.error { clear: both; /*height: 5px; background-color: red;*/ }
.left { float: left; }
.right { float: right; }
/* 10px margins and paddings */
.mr10 { margin-right: 10px; }
.ml10 { margin-left: 10px; }
.mt10 { margin-top: 10px; }
.mb10 { margin-bottom: 10px; }
.pr10 { padding-right: 10px; }
.pl10 { padding-left: 10px; }
.pt10 { padding-top: 10px; }
.pb10 { padding-bottom: 10px; }
.ptb10 { padding-top: 10px; padding-bottom: 10px; }
/* 15px margins and paddings */
.mr15 { margin-right: 15px; }
.ml15 { margin-left: 15px; }
.mt15 { margin-top: 15px; }
.mb15 { margin-bottom: 15px; }
.pr15 { padding-right: 15px; }
.pl15 { padding-left: 15px; }
.pt15 { padding-top: 15px; }
.pb15 { padding-bottom: 15px; }
.ptb15 { padding-top: 15px; padding-bottom: 15px; }
/* 20px margins and paddings */
.mr20 { margin-right: 20px; }
.ml20 { margin-left: 20px; }
.mt20 { margin-top: 20px; }
.mb20 { margin-bottom: 20px; }
.pr20 { padding-right: 20px; }
.pl20 { padding-left: 20px; }
.pt20 { padding-top: 20px; }
.pb20 { padding-bottom: 20px; }
.ptb20 { padding-top: 20px; padding-bottom: 20px; }

/* ################################    HEADER STYLES    ################################ */
div#header-container {
    height: 180px;
    margin-left: auto;
    margin-right: auto;
    min-width: 980px;
    width: 100%;
}

div#header {
    height: 180px;
    margin-left: auto;
    margin-right: auto;
    width: 700px;
	/*background-image: url("/templates/limedesign_main/images/header-shadow-test.jpg");
    background-position: bottom right;
    background-repeat: no-repeat;*/
	position:relative;
}

@media screen
{
	div#header-fixed {
		height: 180px;
		width: 700px;
		position: relative;
		float:left;
		z-index:10;
		background-color:#fff;
	}
}
  
@media handheld
{
	div#header-fixed {
		height: 180px;
		width: 700px;
		position: relative;
		float:left;
		z-index:10;
		background-color:#fff;
	}
}


div#header-left {
    float: left;
    height: 180px;
    width: 480px;
	position: relative;
	background-color:#fff;
}

div#header-left-logo { bottom:10px; left: 15px; position: absolute; }
div#header-left-logo h1 { font-size: 2.8em; }
img.logo-link { /* extra positioning here if required */ }

div#header-right {
	height:180px;
	width:15px;
	position:absolute;
	bottom:0px;
	right:-15px;
	background-color:#fff;
}

div#header-right-cover {
	height:180px;
	width:15px;
	position:relative;
	left:-15px;
}

div#header-right-shadow {
	height:140px;
	width:30px;
	position:relative;
	left:-15px;
	bottom:-65px;
	box-shadow: 10px 0px 10px -5px #999;
	background-color:#fff;
}

div#header-right-top-nav {
	float: left;
	height: 45px;
	width: 500px;
	position: relative;
}

div#header-bottom {
	float: left;
	height: 50px;
	width: 980px;
	position: relative;
	/*background-color: #7A9B7A;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;*/
}

/* ################################    PAGE STYLES    ################################ */
div#page-container {
	margin-left: auto;
    margin-right: auto;
	width: 100%;
    min-width: 980px;
	position:relative;	
}

div#page-container-fixed {
	width:100%;
	height:622px;
	position:fixed;
	margin-left:auto;
	margin-right:auto;
	background-image: url("/templates/limedesign_main/images/lime_lines.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}

div#page {
    margin-left: auto;
    margin-right: auto;
	width: 700px;
	background-color:#FFF;
	position: relative;
	box-shadow: 10px 10px 10px -5px #888888;
}

div#page-padding { padding: 15px 0 0 0; margin-bottom:20px; }

div#page-absolute { position:absolute; top:0px; z-index:9;  }

div#crumbs {
	width: 655px;
	margin-left: 15px;
	margin-right: 30px;
	float: left;
	font-size: 0.8em;
	padding-bottom: 5px;
}

div#page-top {
	width: 950px;
	margin-left: 15px;
	margin-right: 15px;
	float:left;
	padding-bottom: 15px;
}

div#page-middle {
	width:655px;
	margin-left: 15px;
	margin-right: 30px;
	float:left;
	padding-bottom:20px;
}

div.faqslider { /*padding-bottom:20px;*/ }

div#image-boxes-grid {
	width:655px;
	float:left;
}

div#contact-container {
	width:655px;
	margin-left: 15px;
	margin-right: 30px;
	float:left;
}

div#social-links {
	width:655px;
	margin-left: 15px;
	margin-right: 30px;
	float:left;
	height:50px;
	padding-top: 10px;
	background-color: #fafafa;
	position:relative;
}

div#page-bottom {
	width:655px;
	margin-left: 15px;
	margin-right: 30px;
	float:left;
	height:10px;
	/*background-image: url("/templates/limedesign_main/images/side-shadow-test.jpg");
    background-position: right bottom;
    background-repeat: repeat-x;*/		
}

/* *****************************    article inner    ***************************** */
table.detail-intro-details { /* width or color if needed */ }
p.spaced-paragraph { margin:0 12px 20px 0;   }
a.box-closer { display:block; width:41px; height:17px; background:url(/templates/limedesign_main/images/close.jpg) no-repeat 0px 0px; }

/* *******************************    banners    ******************************* */
/* 6 boxes */
div#banner-box-1, div#banner-box-2 { float: left; position: relative; width: 195px; height: 195px; margin-right: 35px; margin-bottom:21px; }
div#banner-box-4, div#banner-box-5 { float: left; position: relative; width: 195px; height: 195px; margin-right: 35px; }
div#banner-box-3 { float: left; position: relative; width: 195px; height: 195px; margin-bottom:21px; }
div#banner-box-6 { float: left; position: relative; width: 195px; height: 195px; }

/* *****************************   contact form   ****************************** */
div#aiContactSafe_mainbody_3 { margin-left:auto; margin-right:auto; width: 500px; }
div#displayAiContactSafeForm_3 { /*width:500px;*/ }
div#aiContactSafe_form_3 { width: 500px; margin-bottom:20px; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_row { clear:both; padding:2px 0px; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_contact_form_field_label_left { float:left; padding:0px 10px; margin: 10px 0px; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_contact_form_field_left { float:left; padding:0px 3px; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_contact_form_field_label_right { float:left; padding:1px 3px; margin-top:2px; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_contact_form_field_right { float:right; padding:1px 3px; }
div#aiContactSafe_mainbody_3 #aiContactSafeForm { width:500px; border: 1px dashed #D2D2D2; }
div#aiContactSafe_mainbody_3 div#aiContactSafe_info { margin:5px 0 10px 10px; }
div#aiContactSafe_mainbody_3 div#div_captcha { clear:both; text-align:left; margin:5px 0px; padding-top:10px; }
div#aiContactSafe_mainbody_3 div#div_captcha_info { margin-bottom:5px; margin-left:10px; }
div#div_captcha_img_3, div#div_captcha_new, div#div_captcha_code { margin-left:10px; }
img#captcha { /*background-color: #F2F2F2;*/ }
div#aiContactSafe_mainbody_3 div.countdown_div { font-size:9px; }
div#aiContactSafe_mainbody_3 input.countdown_editbox { font-size:9px; text-align:center; border:none; overflow:visible; background:transparent; }
div#aiContactSafe_mainbody_3 table#aiContactSafeForm td, div#aiContactSafe_mainbody_1 div#aiContactSafeForm { vertical-align:top; }
div#aiContactSafe_mainbody_3 label { cursor:pointer; }
div#aiContactSafe_mainbody_3 label.required_field { text-align:left; vertical-align:top; margin-left:5px; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_row_hidden { display:none; }
div#aiContactSafe_mainbody_3 div#aiContactSafeBtns input { padding:5px; margin:0px; }
div#aiContactSafe_mainbody_3 table.aiContactSafe_date td { padding:0px 0px 0px 0px; vertical-align:middle; }
div#aiContactSafe_mainbody_3 table.aiContactSafe_date td select { margin:0px 2px 0px 0px; }
div#aiContactSafe_mainbody_3 span.aiContactSafe_sufix { margin-right:3px; }
div#aiContactSafe_mainbody_3 span.aiContactSafe_prefix { margin-left:3px; }
input#aiContactSafeSendButton { width:70px; height:30px; border:none; cursor:pointer; background-color:#7A9B7A; color:#fff; font-weight:bold; border-radius: 3px; }
div#aiContactSafeSend { float: right; padding-bottom:10px; }
input.textbox, input.email, input#captcha-code, textarea#aics_message {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
	font-size: 14px;
    font-weight: normal;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
}
input.textbox, input.email, input#captcha-code { width:240px; height: 26px; vertical-align: middle; }
textarea#aics_message { width: 240px; height: 140px; }